[Important] Mac os 10.4.10 et les logiciels de virtualisation

Statut
Ce sujet est fermé.

Tarul

Le Modérateur Fou
Club MacG
15 Septembre 2005
4 190
208
34
Bonsoir à tous,
Depuis la sortie de mac os 10.4.10, nos logiciels de virtualisation les plus connus ont des problèmes avec les périphériques USB.

Voici un état des lieux :

Parallels : Le bug est évidement reconnut, mais il n'est pas corrigé à l'heure où j'écris ses lignes. Comme vous pouvez le lire, ils déconseillent fortement de passer en 10.4.10 pour ceux qui auraient parallels 2.5(build 3188 à 3212)
Pour ceux qui ont la v3, pas de problèmes.
Ils auraient corrigé le problème, mais ils n'ont pas encore diffusé le correctif.
Dear Customers,

Apple has recently released a 10.4.10 update for Mac OS X.
Among its features it contains some serious modifications to the USB devices handling code.

If you are a happy owner of PD 3.0, it is safe to upgrade to 10.4.10 now. We are not aware of any compatibility issues.

If you are a happy owner of PD 2.5 (both builds 3188 and 3212), it is not recommended to update to 10.4.10 now if your production environment relies on USB support in PD. There’s a known compatibility problem with Parallels Desktop build 3188 and 3212 USB implementation and Mac OS X 10.4.10. We already have a fix for this issue and the new Parallels Desktop 2.5 will be available shortly to deal with it.
Pour Vmware, le problème est connut et corrigé dans la version beta 4.1 de vmware fusion.


Voilà en espérant que cela vous aide à y voir plus clair.
J'effacerai ce message dans quelques temps.
 

Tarul

Le Modérateur Fou
Club MacG
15 Septembre 2005
4 190
208
34
Voici un premier retour sur une diffussion d'une correction pour la version 2.5. N'hésitez pas à prévenir si cela a fonctionné chez ou pas.
Ce matin,

Par la recherche de mise à jour de Parallels Desktop 2.5 français, passage de la Build 3188 à la 3214.

Tout refonctionne avec Mc OSX.4.10, les ports USB n'indiquent plus qu'ils sont utilisés par une autre application.
 
Statut
Ce sujet est fermé.